Jump to content

Quel SDK installer pour le Spica ?


Recommended Posts

Bonjour à tous,

Je me converti à Android. Dans qques jours, je devrais recevoir un SPICA.

Et bien motivé à m'initier au développement, je me demande quel SDK j'dois installer sachant qu'il y a de forte chance pour j'ai un Android 1.5 d'installé sur le mobile.

Me conseillez-vous le 1.5, le 1.6 ou le 2.1 ?

Par avance merci pour vos réponse.

PS : pour certain la réponse peut paraitre évidente, comme je ne sais pas ce qu'il en est des compatibilités...

Link to comment
Share on other sites

si tu veux une compatibilite maximun tu peux prendre le 1.5 qui tournera sur toutes les version meme la deux ..

et si tu prend la 2 certaine nouvelle fonction risque de ne pas marcher sur les 1.5 ...

a toi de choisir ...

perso je prendrais la 1.5 pour commencer en attendant que tous les plateformes soit sur 2 et apres modif de tes applis pour passer en 2.0 ;-)

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...